{% extends 'dashboard/base.html' %}

{% block page_content %}
<div class="row">

  <div class="col-xs-12 col-sm-8"></div>

  <!-- Area Chart -->
  <div class="col-xs-12 col-sm-4">
    <div class="card shadow mb-12">
      <!-- Card Header - Dropdown -->
      <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-primary">Registration</h6>
      </div>
      <div class="card-body">

        <a class="btn btn-primary btn-block"
          href="#"
          role="button"
          data-toggle="modal"
          data-target="#registerTeamspeakModal">Teamspeak Registration</a>

        <a class="btn btn-primary btn-block"
          href="#"
          role="button"
          data-toggle="modal"
          data-target="#registerDiscordModal">Discord Registration</a>

      </div>
    </div>
  </div>

</div>
{% endblock %}
